Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 08:42:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Anood Abdul                    Hello           12:30 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:30 PM, 13th Nov                   MAX UAE whatsapp bot                    Hello Anood Abdul , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:30 PM, 13th Nov                     Anood Abdul                    Yeah i am here but on another call           12:31 PM, 13th Nov                   MAX UAE whatsapp bot                    Hi Anood Abdul , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:31 PM, 13th Nov                     Anood Abdul                    1           12:31 PM, 13th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:31 PM, 13th Nov                     Anood Abdul                    9594916166           12:32 PM, 13th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111122002682    You can also easily track your order from My Account > Order History.             12:32 PM, 13th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:32 PM, 13th Nov                     Anood Abdul                    2           12:32 PM, 13th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:32 PM, 13th Nov                     Anood Abdul                    1           12:32 PM, 13th Nov                   MAX UAE whatsapp bot                   Please enter your email address           12:32 PM, 13th Nov                     Anood Abdul                    [email-masked]           12:32 PM, 13th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:32 PM, 13th Nov                     Anood Abdul                    Hello           12:34 PM, 13th Nov                   Sohaib                   Hi Anood,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:36 PM, 13th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971566860545           12:36 PM, 13th Nov                     Anood Abdul                    **********0542           12:37 PM, 13th Nov                     Anood Abdul                    This is my contact number please contact with me on ghis number to deliver my order           12:37 PM, 13th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:38 PM, 13th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:38 PM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           12:38 PM, 13th Nov                     Anood Abdul                    Is it delivered today           12:39 PM, 13th Nov                   Sohaib                   Rest assured we will do our best to arrange that as per your request           12:40 PM, 13th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:40 PM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           12:41 PM, 13th Nov                     Anood Abdul                    Thank you please make sure it delivered today i need this order on urgent basis           12:41 PM, 13th Nov                     Anood Abdul                    No thank you so much you help me alot           12:42 PM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256087